تنصيب أنكي وتحديثه على ويندوز

المتطلبات

تتطلب إصدارات أنكي الحديثة حاسوبًا يشغل إصدار الـ64 بت من ويندوز 7, 8, 10 أو 11.

آخر إصدار من أنكي يدعم ويندوز 32 بت هو 2.1.35-alternate. إذا كنت تستخدم حاسوبًا قديمًا، تستطيع الحصول على الإصدار القديم من صفحة الإصدارات.

التنصيب

لتنصيب أنكي:

  1. نزل أنكي من https://apps.ankiweb.net
  2. احفظ ملف التنصيب على سطح المكتب أو مجلد التنزيلات.
  3. انقر نقرًا مزدوجًا على ملف التنصيب لتشغيله. إذا رأيت رسالة خطأ، انظر الصفحة على اليسار.
  4. بعد تنصيب أنكي، انقر نقرًا مزدوجًا على أيقونة النجمة الجديدة على سطح المكتب لتشغيل أنكي.

التحديث

إذا كنت تحدث من إصدارات أنكي 2.1.6+، فليس هناك حاجة لحذف الإصدار السابق أولًا. كل ما تحتاج فعله هو إغلاق أنكي إذا كان مفتوحًا، ثم متابعة تعليمات التنصيب في الأعلى. سيتم الاحتفاظ ببطاقاتك عندما تحدث.

إذا كنت تحدث من إصدار أقدم من 2.1.6، أو تنتقل من الإصدار المعياري إلى الإصدار البديل (alternate) أو بالعكس، فننصح بحذف الإصدار القديم أولًا، ما سيحذف بيانات أنكي، لكنه لن يحذف بيانات بطاقاتك.

إذا كنت تريد الرجوع إلى إصدار أقدم، فلا تنسَ تخفيض الإصدار أولًا.

التوافق مع الإضافات

بعض الإضافات لم يتم تحديثها لتعمل مع آخر إصدار أنكي بعد. إذا كانت إضافة تعتمد عليها لم يتم تحديثها بعد، فجرب إصدار 2.1.44 من صفحة الإصدارات.

المشاكل

إذا واجهت أي مشاكل عند تنصيب أنكي أو بدئه، فانظر الروابط التالية على اليسار.